package com.gxzc.zen.persistence.model

import com.baomidou.mybatisplus.annotations.TableName
import com.gxzc.zen.persistence.BaseModel

/**
 * <p>
 * 部门管理
 * </p>
 *
 * @author NorthLan
 * @since 2018-01-26
 */
@TableName("sys_dept")
data class SysDept(
        /**
         * 部门名称
         */
        var deptName: String? = null,
        /**
         * 负责人
         */
        var principal: String? = null,
        /**
         * 排序号
         */
        var sort: Int? = null
) : BaseModel()
