package com.gxzc.zen.persistence

import org.mybatis.spring.annotation.MapperScan
import org.springframework.boot.SpringApplication
import org.springframework.boot.autoconfigure.SpringBootApplication
import org.springframework.boot.builder.SpringApplicationBuilder
import org.springframework.boot.web.support.SpringBootServletInitializer


@SpringBootApplication
@MapperScan("com.gxzc.zen.*.mapper")
class MainApplication : SpringBootServletInitializer() {
    override fun configure(builder: SpringApplicationBuilder?): SpringApplicationBuilder? {
        return builder?.sources(MainApplication::class.java)
    }
}

fun main(args:Array<String>){
    SpringApplication.run(MainApplication::class.java, *args)
}